





/* CSS Document */

#content60 {float:left;width:378px;overflow:hidden; padding-left:4px; padding-right:10px; padding-top:5px; margin-right:0px;}
#content80 {float:left;width:700px;overflow:hidden; padding:5px 9px 0px 7px; margin: 0px 3px 0px 0px;}
#content90 {float:left;width:599px;overflow:hidden; padding:5px 9px 0px 0px; margin: 0px 3px 0px 0px;}
#content100 {float:left;width:95%;overflow:hidden; margin-left:0px; padding-right:5px; padding-left:8px; padding-top: 5px;} 
* {}

#wrapper {width: 958px; margin:0 auto; background: url(img/body_bg.png) repeat-y 50% 0; clear: both; height:100%;}
#content_wrapper {width:950px; padding:0px 0px 0px 19px;}
#base_wrapper {width:900px; margin:0 auto; height:100%; clear:both}
#moduletablebase_wrapper {width:900px; height:100%; margin:0 auto;}

br.ff_fix { clear: both; } 
body {background: url(img/top_bg.jpg) 0 0 repeat-x; width: 100%; font-family:Verdana,Helvetica,Sans-serif; color:#999999; font-size:8pt;
line-height:16.5px;  margin:0; padding:0; height:100%; }
#body_bg {}
.maincontent {padding:10px 0px 0px 0px; }

/* Layout */
#header {background:url(img/header.jpg) 50% 0 no-repeat; width:958px; height:134px; overflow:hidden; float:left;}
.logo {width:400px; height:115px; overflow:hidden; margin-top:14px; margin-left:25px; float:left; }
.showcase {height:auto; float:left; margin:0px 0px 0px 0px; padding: 0px 1px 1px 1px; overflow:hidden; color:#b8ac8d; }
#top {background: url(img/hornav.jpg) 50% 0 repeat-x; border:0; padding:0; width:958px; height:46px; float:left;}
#rightcol {float:left; width:200px; overflow:hidden; padding:9px 0px 0px 0px; margin: 0px 5px 0px 0px;}
#leftcol {float:left; width:320px; overflow:hidden; padding:11px 0px 0px 2px; margin: 0px 5px 0px 0px;}
#base_bg {background: url(img/base_bg.png) 50% 0% no-repeat; text-align:center; height:12px;}
#footer {text-align:center}

.article_column {padding:10px}
.article_row {padding:10px;}
.inside {padding:10px 10px 10px 10px;}
.inside2 {padding: 0px 10px 0px 10px;}


/*-------------------------------------------------------------- PDF & PRINT BUTTONS -----*/
p.buttonheading {text-align:right;}
.buttonheading img {border:0;padding: 0px;}
p.buttonheading a:link,p.buttonheading a:visited{border:solid 2px #fff;}
.leading p.buttonheading a:link,.leading p.buttonheading a:visited {border:solid 2px #EFDEEA;}
p.buttonheading a:hover {background:none !important;color:#000 !important;}
p.buttonheading a:active,p.buttonheading a:focus {border:solid 2px;color:#000;}

/*----------------------------------------------------------------------- TYPOGRAPHY -----*/
.contentpaneopen {width: 100%;}
h1, h2, h3, h4, h4 {padding-bottom:5px; margin:15px 0;}
h1,.componentheading {font-size:20px;}
h2,.contentheading {font-size:1.8em;	}
h3 {font-size:1.3em;}
h4 {font-size:1.2em;}
h5 {font-size:1.1em;}
h6 {font-size:1em;font-weight:700;}
ol	{list-style: decimal outside; }

.componentheading {color: #b9b9b8; padding: 0px 0px 14px 4px; }

.contentheading, .contentheading a:link, .contentheading a:visited, .contentheading a:hover {color: #999999; letter-spacing: 2px; padding: 5px 0px 0px 0px; margin:0px; text-transform:uppercase;}

.modifydate{font-size:10px; color:#fff; padding:5px;}
.small{font-size: 10px;color: #fff;}

td.buttonheading {width: 16px;}
li,dd {margin-left:1em;}
fieldset {padding:.5em;}

a:link, a:visited {color:#7b7b7b; text-decoration:underline;}
a:hover {color:#3c3c3c;	text-decoration:none;}

ul {margin:0px; padding-left:0px; list-style:none;}
li {line-height:18px; padding-top:0px;}
ul li ul {padding-left: 7px;}
ul li ul a {text-indent:18px;}

.small,.createdate,.modifydate,.mosimage_caption {font: Arial,Helvetica,sans-serif; color:#a9a9a9; padding-top:0px;}

#footer{font:0.8em Arial,Helvetica,sans-serif;}
#footer a {font-weight:bold;}

/*-------------------------------------------------------------- MENU STYLING -----*/

table.moduletable, table.moduletable_menu {width:100%; margin-top:2px; margin-bottom:10px;}
table.moduletable_menu, table.moduletable_menu {margin-bottom:10px;}
.moduletable ul li {margin-left:-7px;}
.moduletable li {padding:0px;}

table.moduletable th, table.moduletable_menu th { 
margin: 0px;
padding: 7px 8px 6px 14px;
font-size: 13px;
color: #ffffff;
text-align: left;
text-transform:uppercase;
background: #d7d7d6;
}
	
.moduletable ul.menu, .moduletable_menu ul.menu {
list-style: none;
width: 200px;
list-style: none;
padding-bottom: 5px;
}

.moduletable ul.menu a, .moduletable_menu ul.menu a {
list-style: none;
margin:0px 7px 1px 0px;
padding: 5px 2px 9px 0px;
height: 13px;
display: block;
font-weight: bold;
background: #f3f3f2;
}

.moduletable ul.menu a:link, .moduletable ul.menu a:visited {
border-left:1px solid #d7d7d6;
border-right:1px solid #d7d7d6;
list-style: none;
padding-top: 5px;
color: #a9a9a9;
text-decoration: none;
}

.moduletable td, .moduletable_menu td {
padding: 3px 15px 0px 7px;
}

.moduletable ul.menu li {
text-indent: 8px;
padding-top: 0px;
background-image: url(img/arrow-1.png) ;
background-repeat: no-repeat;
background-position: 15px 10px;
}

.moduletable ul.menu li a:hover, .moduletable ul.menu li.focus a, .moduletable ul.menu li.active a  {
border-left:2px solid #d7d7d6; color:#999999;}

.pollstableborder td {text-align: left;}

.input {border: 0px;}

/*-------------------------------------------------------------- MODULE STYLING -----*/

.module_header h3 {font-family: "Lucida Sans", Tahoma, Arial; font-size:14px; color:#ba3701; margin:0px;}
.module_header {padding: 20px 25px 5px 460px; width:450px; height:75px; float:left; overflow:hidden; color:#6a6a6a; background:#ffffff;}

.moduletable3 {margin:0px 15px 0px 0px; padding:5px;}
.moduletable3 p {padding:5px;}
.moduletable3 h3 {color: #999999; letter-spacing: 2px; padding: 5px 0px 0px 0px; margin:0px; text-transform:uppercase;}

#module4 {background: #000000 url(img/mod4_bg.png) repeat-y 0% 0% !important; width:958px; height:100%; overflow:hidden; color:#000; margin:0px; float:left;}
.module4_inside {width:49%; padding-left:1%; float:left; margin:0px;}
.modulediv4 {margin: 0px 14px 8px 10px;}
.modulediv4 p {padding: 0px 5px 5px 5px;}
.modulediv4 h3 {font-family: "Lucida Sans", Tahoma, Arial; font-size:1.25em; margin-top:5px; margin-left:0px; margin-bottom:0px; padding-left:10px; padding-bottom:0px; color:#e7c6b8;}

.moduletablebase {width:224px; margin-top:15px; float:left; color:#ffffff;}
.moduletablebase h3 {padding:5px; margin:5px; text-transform:uppercase; letter-spacing:-1px; width:100%; color:#5f1b15;}
.moduletablebase ul li {background: url(img/blank.png) !important; border-bottom:1px dotted #5f1b15; margin:0px 0px 0px 10px; }
.moduletablebase ul.menu a, .moduletablebase_menu ul.menu a, .moduletablebase ul.latestnews a, .moduletablebase ul.mostread a, .moduletablebase ul.mainlevel a {background: url(img/blank.png);  border-left:none !important; font-weight:normal; color:#fff !important;}
.moduletablebase ul.menu li, .moduletablebase ul li, .moduletablebase ul.menu a, .moduletablebase_menu ul.menu a, .moduletablebase ul.latestnews a, .moduletablebase ul.mostread a, .moduletablebase ul.mainlevel a, .moduletablebase li  {display:block; line-height:15px !important; padding: 4px; width:195px; text-indent:0px;}
.moduletablebase ul.menu li a:hover, .moduletablebase ul.latestnews li a:hover, .moduletablebase ul.mostread li a:hover, .moduletablebase ul.mainlevel a:hover {color:#5f1b15 !important;}

h3 span.first-word {color:#ffffff}

/*----------------------------------------------------------------- BREADCRUMBS -----*/
.breadcrumbs {margin-top:0px; padding:2px 10px 0px 10px; float:right; text-align: right; overflow: hidden; width:490px;}
.breadcrumbs a {}

/*---------------------------------------------------------------------- READON -----*/

.readon {
background: url(img/read.png);
border-color:#cacaca #eae8e5 #eae8e5 #cacaca;
border-style:solid;
border-width:1px;
color:#ffffff;
font-weight:bold;
line-height:23px;
margin:3px 0;
padding:0 10px;
vertical-align:middle;
}

a.readon:link, a.readon:visited {font-size:12px; color:#ffffff; text-decoration: none; padding:4px 8px 4px 8px; width:100px;}
a.readon:hover {text-decoration: underline;}

/*-------------------------------------------------------------------*/
#hornav { padding-right: 70px; clear:both; display:block; }
#hornav ul {margin:0; padding:0; width:auto;}
#hornav ul li {background: url(img/blank.png); line-height:17px; text-indent:14px; margin:0px 0px 0px 1px; padding:0px 0px 0px 0px; height:40px; float:left; position:relative; display: inline;}
#hornav ul li a {text-decoration:none; padding:20px 10px 8px 6px; height:17px; color:#a9a9a9; font-size:13px ; font-weight:bold; list-style:none; display:block; margin:0px; text-transform:uppercase;}
#hornav ul li a:hover, #hornav ul li.active a, #hornav ul li.focus a {text-decoration:none; color:#797979;}
#hornav ul li ul {list-style:none; display:block; height:auto; width:14em; position:absolute; z-index:99; left:-999em; padding-top:1px;}
#hornav ul li ul ul {margin:-31px 0 0 14em;}
#hornav ul li li {width: 16em; height:30px; border-bottom: 1px solid #a1a1a1; border-left:3px solid #D7D7D6;}
#hornav ul li li a {color:#062544 !important; text-transform:none; display:block; background: #eae8e5 !important; padding:5px 0px 5px 0px; height:20px;}
#hornav ul li li a:hover{color:#ffffff !important; text-transform:none; display:block; background:#D7D7D6 !important; }
#hornav ul li ul {left:-999em;}
#hornav ul li:hover ul ul, #hornav ul li:hover ul ul ul {left:-999em;}
#hornav ul li:hover ul, #hornav ul li li:hover ul, #hornav ul li li li:hover ul {left:auto;}

.form-login {
padding: 1px;
margin: 1px;
background: #cccccc;
}

.ff_fix br {
height: 0px;
}

span.article_separator {height: 1px; margin: -20px 0px 0px 0px; overflow:hidden; }
	
/*----------------------------------------------- JCE Fix*/
body.mceContentBody {background-color: #FFFFFF !important;background-image:none;}

/*----------------------------------------------------------------- CATEGORY LIST -----*/

td.sectiontableheader {
 padding-left:0px 5px 0px 5px;
 border-bottom-width: thin;
 border-top-style: none;
 border-right-style: none;
 border-bottom: #b9b9b8 solid 3px;
}

.sectiontableheader {
 color:#b9b9b8;
 font-family:Arial,Helvetica,sans-serif;
 font-size:12px;
 font-weight:bold;
 height:30px;
}

tr.sectiontableentry1 td {border-bottom: #b9b9b8 solid 1px; padding:8px 8px 8px 8px;}
tr.sectiontableentry2 td {border-bottom: #b9b9b8 solid 1px; padding:8px 8px 8px 8px; background: #f2f2f2;}

/*-------------------------------------------------------------- EXTENDED TYPOGRAPHY -----*/

pre, .code1 {border-left:5px solid #D7D7D6;}
.code2 {border-top:5px solid #D7D7D6; border-bottom:5px solid #D7D7D6;}
pre, .code1, .code2 {background:none repeat scroll 0 0 #E7E7E7; font-size:11px; margin:10px 0 15px; padding:10px 15px;}
.code3  {border-bottom:1px solid #43545E; border-top:1px solid #43545E; background:none repeat scroll 0 0 transparent; padding:0 0 5px 20px;}
.code3 h4 {background:none repeat scroll 0 0 #ffffff; font-size:14px; font-weight:normal; margin:0 0 -10px 11px; padding:0 5px; position:relative;top:-10px; width:35px;}

.highlight-1  {background:none repeat scroll 0 0 #E7E7E7;}
.highlight-2  {background:none repeat scroll 0 0 #D7D7D6;}
.highlight-1, .highlight-2 {padding:1px 5px;}

ul.bullet1 {list-style-image:url(img/bullet1.png);}
ul.bullet2 {list-style-image:url(img/bullet2.png);}
ul.bullet3 {list-style-image:url(img/bullet3.png);}
ul.bullet4 {list-style-image:url(img/bullet4.png);}
ul.square1 {list-style-image:url(img/square1.png);}
ul.square2 {list-style-image:url(img/square2.png);}
ul.square3 {list-style-image:url(img/square3.png);}
ul.circle1 {list-style-image:url(img/circle1.png);}
ul.circle2 {list-style-image:url(img/circle2.png);}

ol.roman  {list-style-type:upper-roman;}
ol.alpha {list-style-type:lower-alpha;}

span.Dropcap1  {height:61px; margin:16px 5px -30px 0;}
span.Dropcap2 {margin:16px 5px -9px 0; padding-bottom:58px;}
span.Dropcap1, span.Dropcap2 {display:block; float:left; font-family:'Times New Roman',serif; font-size:60px;}

p.info {background-color:#E6F1FF; border-bottom:1px solid #3399FF; border-top:1px solid #3399FF; min-height:14px; padding:12px 0 14px 30px;}
p.tips {background-color:#FDFFC7; border-bottom:1px solid #FDE647; border-top:1px solid #FDE647; min-height:14px; padding:12px 0 14px 30px;}
p.warning {background-color:#FFE5E0; border-bottom:1px solid #F71212; border-top:1px solid #F71212; min-height:14px; padding:12px 0 14px 30px;}

span.clear  {
border-bottom:1px solid #9FC8DA;
border-top:1px solid #9FC8DA;
color:#9FC8DA;
}

span.clear, span.clear-1, span.clear-2, span.color, span.color-1, span.color-2, span.color-3, span.color-4, span.color-5, span.color-6, span.color-7 {
display:block;
margin-bottom:10px;
padding:5px 10px;
}

span.clear-1  {
border-bottom:1px solid #D48D1C;
border-top:1px solid #D48D1C;
color:#D48D1C;
}

span.clear-2 {
border-bottom:1px solid #43545E;
border-top:1px solid #43545E;
color:#43545E;
}

/* System Messages */
#system-message{margin:10px 0 20px 0;
padding: 0 !important;
background:#fff;
border:solid 0px;
}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0;  font-weight: bold; text-indent: 0px;background:#fff;padding:0 }
#system-message dd ul { color: #93246F; margin-bottom: 10px; list-style: none; padding: 0px; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;}

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: #F2E3ED}

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #93246F; background: #F2E3ED ; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;margin:0}

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #93246F; background: #F2E3ED; border-top: 3px solid #93246F; border-bottom: 3px solid #93246F;}